/*Directory Button*/
.directory-menu { font-family:"Montserrat"; }
.directory-menu,
.directory-menu nav.ubermenu ul.ubermenu-nav > li.home-link > ul::before, .directory-menu nav.ubermenu ul.ubermenu-nav > li.home-link > ul::after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; }
.directory-menu nav.ubermenu { float:none; max-width: 1600px; margin:0 auto; }
.directory-menu nav.ubermenu ul.ubermenu-nav > li { text-align:center !important; }
.directory-menu nav.ubermenu ul.ubermenu-nav li.link-hidden.third-level { padding-top:80px; }
.directory-menu nav.ubermenu ul.ubermenu-nav li.link-hidden > a { display:none;}
.directory-menu nav.ubermenu ul.ubermenu-nav li.button-clinical,
.directory-menu nav.ubermenu ul.ubermenu-nav li.button-patient,
.directory-menu nav.ubermenu ul.ubermenu-nav li.button-educational,
.directory-menu nav.ubermenu ul.ubermenu-nav li.second-level,
.directory-menu nav.ubermenu ul.ubermenu-nav li.third-level { text-align:center; position:relative; }
.directory-menu nav.ubermenu ul.ubermenu-nav li.button-clinical:before,
.directory-menu nav.ubermenu ul.ubermenu-nav li.button-patient:before,
.directory-menu nav.ubermenu ul.ubermenu-nav li.button-educational:before { content:""; width:2px; height:40px; position:absolute; display:block; background:#ffffff; left:50%; top:0;  }
.directory-menu nav.ubermenu ul.ubermenu-nav li.link-hidden,
.directory-menu nav.ubermenu ul.ubermenu-nav li.button-clinical > ul,
.directory-menu nav.ubermenu ul.ubermenu-nav li.button-patient > ul,
.directory-menu nav.ubermenu ul.ubermenu-nav li.button-educational > ul,
.directory-menu nav.ubermenu ul.ubermenu-nav li.second-level > ul,
.directory-menu nav.ubermenu ul.ubermenu-nav li.third-level > ul { position: relative; z-index:5;}
.directory-menu nav.ubermenu ul.ubermenu-nav li.second-level:before,
.directory-menu nav.ubermenu ul.ubermenu-nav li.button-clinical > ul:before,
.directory-menu nav.ubermenu ul.ubermenu-nav li.button-patient > ul:before,
.directory-menu nav.ubermenu ul.ubermenu-nav li.button-educational > ul:before { content:""; width:2px; height:40px; position:absolute; display:block; background:#ffffff; left:calc(50% - 2px); top:0;  }
.directory-menu nav.ubermenu ul.ubermenu-nav li.link-hidden:before { content:""; width:2px; height:100px; position:absolute; display:block; background:#ffffff; left:50%; top:24px;  }
.directory-menu nav.ubermenu ul.ubermenu-nav .button-fellows li.link-hidden:before { top:0;}


.directory-menu nav.ubermenu ul.ubermenu-nav li.button-clinical > a,
.directory-menu nav.ubermenu ul.ubermenu-nav li.button-patient > a,
.directory-menu nav.ubermenu ul.ubermenu-nav li.button-educational > a { padding:10px !important; border:1px solid #ffffff; color:#ffffff; text-transform:uppercase; font-weight:bold; line-height:1.4; border-radius:10px; display:inline-block !important; font-size:13px; }
.directory-menu nav.ubermenu ul.ubermenu-nav .button-dr li.button-clinical > a { background:#2d3379; }
.directory-menu nav.ubermenu ul.ubermenu-nav .button-dr li.button-patient > a { background:#2d3379; }
.directory-menu nav.ubermenu ul.ubermenu-nav .button-amd li.button-clinical > a { background:#754e2b; }
.directory-menu nav.ubermenu ul.ubermenu-nav .button-amd li.button-patient > a { background:#754e2b; }
.directory-menu nav.ubermenu ul.ubermenu-nav .button-rvo li.button-clinical > a { background:#a23b49; }
.directory-menu nav.ubermenu ul.ubermenu-nav .button-rvo li.button-patient > a { background:#a23b49; }
.directory-menu nav.ubermenu ul.ubermenu-nav li.button-educational > a { background:#2ba383; }
.directory-menu nav.ubermenu ul.ubermenu-nav > li.home-link > a { background:#111111; color:#ffffff; position: relative; z-index:10; font-weight:bold; text-transform:uppercase; border:3px solid #45bca0 !important; border-radius:10px; padding:15px; font-size:16px; display:inline-block !important; }
.directory-menu nav.ubermenu ul.ubermenu-nav > li.home-link > ul { margin-top:-30px; position: relative; z-index:1; display: flex; flex-wrap: wrap; align-items: space-between; }
.directory-menu nav.ubermenu ul.ubermenu-nav > li.home-link > ul:before,
.directory-menu nav.ubermenu ul.ubermenu-nav > li.home-link > ul:after { content: ""; display: block; width: 25%; margin: 0 auto; height: 964px; background: transparent; position: absolute; right: 50%; /*border-right: 2px solid #ffb424a1;*/ border-top: 4px solid #ffb424a1; /*border-bottom: 4px solid #ffb424a1;*/ top: -2px; z-index: -2;  }
.directory-menu nav.ubermenu ul.ubermenu-nav > li.home-link > ul:after { right:auto; left:50%; border-right: 0; /*border-left:2px solid #ffb424a1;*/ }
.directory-menu nav.ubermenu ul.ubermenu-nav > li.home-link > ul > li { text-align:center; padding-top:0; width:50%; min-height: 700px; padding-left:30px; padding-right: 30px;}

.directory-menu nav.ubermenu ul.ubermenu-nav > li.home-link > ul > li:first-child,
.directory-menu nav.ubermenu ul.ubermenu-nav > li.home-link > ul > li:nth-child(3){ border-right:2px solid #ffb424a1; }
.directory-menu nav.ubermenu ul.ubermenu-nav > li.home-link > ul > li:nth-child(2),
.directory-menu nav.ubermenu ul.ubermenu-nav > li.home-link > ul > li:nth-child(4){ border-left:2px solid #ffb424a1; }

.directory-menu nav.ubermenu ul.ubermenu-nav > li.home-link > ul > li:nth-child(3):before { background:transparent; width:50%; border-top:4px solid #ffb424a1; border-left:4px solid #ffb424a1; }
.directory-menu nav.ubermenu ul.ubermenu-nav > li.home-link > ul > li:nth-child(4):before { background:transparent; width:50%; left:0; border-top:4px solid #ffb424a1; border-right:4px solid #ffb424a1; }

.directory-menu .ubermenu-current_page_item > a { position:relative !important; display:inline-block !important; margin:0 auto !important; }
.directory-menu .ubermenu-current_page_item > a:after { content: "You are here"; font-size:13px; text-align: center; display: block; position: absolute; left: 100%; bottom: 100%; background: #fff; border-radius: 50%; border: 5px solid #c40606; padding: 11px 5px 6px; color: #333; font-weight: bold; text-transform: uppercase; line-height: 1; width: 70px; height: 70px; -moz-animation: directoryblink normal 2.5s infinite ease-in-out; /* Firefox */ -webkit-animation: directoryblink normal 2.5s infinite ease-in-out; /* Webkit */  -ms-animation: directoryblink normal 2.5s infinite ease-in-out; /* IE */  animation: directoryblink normal 2.5s infinite ease-in-out; box-sizing: border-box; }
html[lang="es-ES"] .directory-menu .ubermenu-current_page_item > a:after { content: "Estás aquí"; font-size:13px; text-align: center; display: block; position: absolute; left: 100%; bottom: 100%; background: #fff; border-radius: 50%; border: 5px solid #c40606; padding: 16px 5px 6px; color: #333; font-weight: bold; text-transform: uppercase; line-height: 1; width: 70px; height: 70px; -moz-animation: directoryblink normal 2.5s infinite ease-in-out; /* Firefox */ -webkit-animation: directoryblink normal 2.5s infinite ease-in-out; /* Webkit */  -ms-animation: directoryblink normal 2.5s infinite ease-in-out; /* IE */  animation: directoryblink normal 2.5s infinite ease-in-out; box-sizing: border-box; }
.directory-menu .ubermenu-current_page_item > a > span.ubermenu-target-title.ubermenu-target-text { position:relative; display: block; }
.directory-menu .ubermenu-current_page_item > a > span.ubermenu-target-title.ubermenu-target-text:after { display:block; position:absolute; left:calc(100% - 20px); bottom:100%; margin-bottom:-15px; content:""; width:50px; height:50px; background:url('https://covidfronstag.wpengine.com/wp-content/uploads/2021/04/pushpin.png') no-repeat center center; background-size:contain; }

.directory-menu nav.ubermenu ul.ubermenu-nav li.second-level.ubermenu-current_page_item > a:after,
.directory-menu nav.ubermenu ul.ubermenu-nav li.second-level.ubermenu-current_page_item > a > span.ubermenu-target-title.ubermenu-target-text:after { display:none; }

.directory-menu nav.ubermenu ul.ubermenu-nav li.second-level > a { padding:10px 20px !important; font-size:16px; position: relative; z-index: 4; background:#111111; text-align:center; min-width:100px; border:3px solid #ffffff; color:#ffffff; text-transform:uppercase; font-weight:bold; line-height:1.4; border-radius:10px; display:inline-block !important; }
.directory-menu nav.ubermenu ul.ubermenu-nav li.second-level:after { content:""; position:absolute; top:72px; left:50%; z-index: 2; transform:translate(-50%, 0); display: block; width:calc(61% + 4px); margin:0 auto; height:2px; background:#ffffff; }
.directory-menu nav.ubermenu ul.ubermenu-nav li.second-level.button-fellows:after { width:calc(50% - 30px); }
.directory-menu nav.ubermenu ul.ubermenu-nav li.second-level { margin-top:0 !important; padding-top:50px !important; margin:0 auto; position: relative; }
.directory-menu nav.ubermenu ul.ubermenu-nav li.second-level:before { height:60px; width:4px; top:-2px; background:#ffb424a1; }
.directory-menu nav.ubermenu ul.ubermenu-nav li.second-level > ul.ubermenu-submenu { padding-top:0; margin-top:-25px; }
.directory-menu nav.ubermenu ul.ubermenu-nav li.second-level > ul.ubermenu-submenu > li { margin-bottom:20px; text-align:center !important; padding:0; }
.directory-menu nav.ubermenu ul.ubermenu-nav li.third-level > ul.ubermenu-submenu > li > a { background:#ffffff; text-align:left; padding:10px !important; color:#333333; font-weight:bold; border-radius:10px; max-width:250px; width:100%; margin:0 auto; box-shadow:0 3px 5px rgba(0,0,0,0.5); font-size:12px; }
.directory-menu nav.ubermenu ul.ubermenu-nav li.third-level > ul.ubermenu-submenu > li > a:hover { background:#ff6c00; color:#ffffff;  }
.directory-menu nav.ubermenu ul.ubermenu-nav li.third-level > ul.ubermenu-submenu > li > a > span.ubermenu-target-description.ubermenu-target-text { position: absolute; opacity:0; filter:alpha(opacity=0); visibility: hidden; background: #ffeac3; position: absolute; bottom: 100%; z-index: 100; padding: 10px; border-radius: 10px; box-shadow: 0 5px 5px 5px; text-align: center; font-size: 14px; line-height: 1.4; left: -25%; right: -25%; font-weight: 500; -webkit-transition: all ease 0.3s; -moz-transition: all ease 0.3s; -o-transition: all ease 0.3s; -ms-transition: all ease 0.3s; transition: all ease 0.3s; }
.directory-menu nav.ubermenu ul.ubermenu-nav li.third-level > ul.ubermenu-submenu > li > a > span.ubermenu-target-description.ubermenu-target-text::before { content: ""; display: block; position: absolute; left: calc(50% - 5px); top: 100%; border-top: 10px solid #ffeac3; width: 0; height: 0; border-right: 10px solid transparent; border-left: 10px solid transparent; border-bottom: 10px solid transparent; }
.directory-menu nav.ubermenu ul.ubermenu-nav li.third-level > ul.ubermenu-submenu > li > a > span.ubermenu-target-description.ubermenu-target-text::after { content:"Click/Tap to Open"; font-weight: bold; display:block; padding-top:10px; font-size:13px; }
.directory-menu nav.ubermenu ul.ubermenu-nav li.third-level > ul.ubermenu-submenu > li.patient-journey > a > span.ubermenu-target-description.ubermenu-target-text::after { display:none; }
.directory-menu nav.ubermenu ul.ubermenu-nav li.third-level > ul.ubermenu-submenu > li:hover > a > span.ubermenu-target-description.ubermenu-target-text,
.directory-menu nav.ubermenu ul.ubermenu-nav li.third-level > ul.ubermenu-submenu > li > a:hover > span.ubermenu-target-description.ubermenu-target-text { color:#000000; opacity:1; filter:alpha(opacity=100); visibility: visible; bottom: 125%; }
.directory-menu nav.ubermenu ul.ubermenu-nav li.third-level > ul.ubermenu-submenu > li.ubermenu-current-menu-item > a { border: 2px solid #2b0000 !important; color: #fff; background: #980000; background: rgb(152,0,0); background: linear-gradient(0deg, rgb(102, 5, 5) 0%, rgb(176, 6, 6) 100%); border-top: 0 !important; border-left-width: 1px !important; border-right-width: 1px !important; }
.directory-menu nav.ubermenu ul.ubermenu-nav li.third-level > ul.ubermenu-submenu > li > a.ubermenu-target-with-image { overflow:inherit; padding:7px 10px !important; display: flex !important; justify-content: start; align-items: center; text-transform:capitalize; }
.directory-menu nav.ubermenu ul.ubermenu-nav li.third-level > ul.ubermenu-submenu > li > a.ubermenu-target-with-image span.ubermenu-target-title.ubermenu-target-text { padding:0 0 0 10px; width:100%; }
.directory-menu nav.ubermenu ul.ubermenu-nav li.third-level > ul.ubermenu-submenu > li > a .ubermenu-image { width:35px;  }



.directory-menu nav.ubermenu ul.ubermenu-nav li.third-level { margin-top:-2px !important; padding-top:40px !important; padding-left:10px; padding-right:10px; position: relative; }
.directory-menu nav.ubermenu ul.ubermenu-nav li.third-level.ubermenu-current-menu-ancestor,
.directory-menu nav.ubermenu ul.ubermenu-nav li.third-level:hover { z-index: 20;}
.directory-menu nav.ubermenu ul.ubermenu-nav li.third-level > ul.ubermenu-submenu { padding-top:20px; z-index:10; }
.directory-menu nav.ubermenu ul.ubermenu-nav li.third-level > ul.ubermenu-submenu > li { margin-bottom:15px; text-align:center !important; padding:0; }


.directorybutton a { -moz-animation: directorybutton normal 2.5s 7 ease-in-out; /* Firefox */ -webkit-animation: directorybutton normal 2.5s 7 ease-in-out; /* Webkit */  -ms-animation: directorybutton normal 2.5s 7 ease-in-out; /* IE */  animation: directorybutton normal 2.5s 7 ease-in-out; }



@media only screen and (max-width:959px) {
    .directory-menu a.ubermenu-responsive-toggle { display:none; }
    .directory-menu nav.ubermenu-responsive-default.ubermenu-responsive.ubermenu-responsive-collapse,
    .directory-menu .ubermenu-responsive-default.ubermenu-responsive.ubermenu-responsive-collapse .ubermenu-item .ubermenu-submenu { display: block; visibility: visible; overflow: inherit !important; max-height: inherit;}

    .directory-menu nav.ubermenu ul.ubermenu-nav > li.home-link > ul::before { width: 50%; border-radius: 0; right: auto; left: 20px; border-left: 4px solid #ffb424a1; border-right: 0; height:auto; bottom:0; }
    .directory-menu nav.ubermenu ul.ubermenu-nav > li.home-link > ul::after { position:inherit !important; clear:both; display:block !important; border:0 !important; }
    

    .directory-menu nav.ubermenu ul.ubermenu-nav > li.home-link,
	.directory-menu nav.ubermenu ul.ubermenu-nav > li.home-link > ul > li { width:100%; }
    .directory-menu nav.ubermenu ul.ubermenu-nav > li.home-link > ul { padding-top:50px; text-align:center; }
    .directory-menu nav.ubermenu ul.ubermenu-nav > li.home-link > ul > li { padding-right:15px;}
    .directory-menu nav.ubermenu ul.ubermenu-nav > li.home-link > ul::after { width: 2px; display: block; height: auto; position: absolute; background: #fff; left: 20px; top: 0; bottom: 42px; }
    .directory-menu nav.ubermenu ul.ubermenu-nav li.second-level > ul.ubermenu-submenu { padding-top:25px; display: flex !important; flex-wrap: wrap !important; flex-direction: row !important; }
    .directory-menu nav.ubermenu ul.ubermenu-nav li.second-level > ul.ubermenu-submenu > li { width:50%; float:none; display:inline-block; min-width: inherit; margin-bottom:0; padding-bottom:20px;}
    .directory-menu nav.ubermenu ul.ubermenu-nav li.second-level > ul > li:nth-child(1) { order: 1; padding-right:5px; border-right:2px solid #ffb424a1; }
    .directory-menu nav.ubermenu ul.ubermenu-nav li.second-level > ul > li:nth-child(2) { order: 3; padding-left:20%; width:80%; }
    .directory-menu nav.ubermenu ul.ubermenu-nav li.second-level > ul > li:nth-child(3),
    .directory-menu nav.ubermenu ul.ubermenu-nav li.second-level.button-fellows > ul > li:nth-child(2) { order: 2; padding-left:5px; border-left:2px solid #ffb424a1; }
    .directory-menu nav.ubermenu ul.ubermenu-nav li.second-level.button-fellows > ul > li:nth-child(2) { width:50%; padding-left:5px;}


    .directory-menu nav.ubermenu ul.ubermenu-nav li.second-level { padding-top:0; }
    .directory-menu nav.ubermenu ul.ubermenu-nav li.second-level::before,
	.directory-menu nav.ubermenu ul.ubermenu-nav > li.home-link > ul > li:nth-child(3)::before,
	.directory-menu nav.ubermenu ul.ubermenu-nav > li.home-link > ul > li:nth-child(4)::before { height: 50px; width: calc(50% - 16px); left: 24px; top: 20px; background: transparent; border-top: 4px solid #ffb424a1; border-right: 4px solid #ffb424a1; }  
	.directory-menu nav.ubermenu ul.ubermenu-nav > li.home-link > ul > li:nth-child(3)::before { border-left:0; }
    .directory-menu nav.ubermenu ul.ubermenu-nav li.second-level::after,
	.directory-menu nav.ubermenu ul.ubermenu-nav li.second-level.button-fellows::after { height: 40px; width: 50%; left:50%; top: 70px; border:4px solid #ffb424a1; border-bottom:0; background:transparent; }    

    
    .directory-menu nav.ubermenu ul.ubermenu-nav li.second-level > ul::before { width: calc(50% - 20px); margin: 0 0 50px 20px; z-index: -1; }
    .directory-menu nav.ubermenu ul.ubermenu-nav li.second-level > ul > li > ul { padding-top:0; padding-bottom:0; }
    .directory-menu nav.ubermenu ul.ubermenu-nav li.button-clinical::before, 
    .directory-menu nav.ubermenu ul.ubermenu-nav li.button-patient::before,
    .directory-menu nav.ubermenu ul.ubermenu-nav li.button-educational::before { width: calc(50% - 20px); height: 2px; left: 20px; top: 30px; z-index: -1; display:none; }
    .directory-menu nav.ubermenu ul.ubermenu-nav li.button-clinical > ul::before, 
    .directory-menu nav.ubermenu ul.ubermenu-nav li.button-patient > ul::before,
    .directory-menu nav.ubermenu ul.ubermenu-nav li.button-educational > ul::before { width: 2px; height: calc(100% - 40px); background: #ffffff; left: 50%; top: 0; z-index: -1; }


    .directory-menu nav.ubermenu ul.ubermenu-nav li.link-hidden.third-level { padding-top:0; }
    .directory-menu nav.ubermenu ul.ubermenu-nav li.link-hidden.third-level > ul { padding-top:0; padding-bottom: 0; }
    .directory-menu nav.ubermenu ul.ubermenu-nav li.link-hidden::before { display: none;}


    .directory-menu nav.ubermenu ul.ubermenu-nav li.link-hidden.third-level > ul > li { position:relative; }
    .directory-menu nav.ubermenu ul.ubermenu-nav li.link-hidden.third-level > ul > li:last-child { margin-bottom:0; }
    .directory-menu nav.ubermenu ul.ubermenu-nav li.link-hidden.third-level > ul > li:first-child:before { display:none; }
    .directory-menu nav.ubermenu ul.ubermenu-nav li.link-hidden.third-level > ul > li:before { content: ""; position:absolute; left: calc(50% - 1px); top:auto; bottom:100%; display: block; width: 2px; height: 20px; background: #ffffff; }


    .directory-menu nav.ubermenu ul.ubermenu-nav li.third-level { padding-top:15px !important; }
	.directory-menu nav.ubermenu ul.ubermenu-nav li.third-level.link-hidden { padding-top:0 !important; }
    .directory-menu nav.ubermenu ul.ubermenu-nav li.third-level > ul.ubermenu-submenu > li > a.ubermenu-target-with-image { padding:5px 8px !important; }
    .directory-menu nav.ubermenu ul.ubermenu-nav li.third-level > ul.ubermenu-submenu > li > a .ubermenu-image { width:28px;  }
    .directory-menu nav.ubermenu ul.ubermenu-nav li.second-level.button-fellows li.third-level.link-hidden { padding-top:15px !important;}

    .directory-menu nav.ubermenu ul.ubermenu-nav li.second-level.button-fellows > ul > li { border:0 !important; }
	
	.directory-menu nav.ubermenu ul.ubermenu-nav > li.home-link > ul > li:first-child,
	.directory-menu nav.ubermenu ul.ubermenu-nav > li.home-link > ul > li:nth-child(2),
	.directory-menu nav.ubermenu ul.ubermenu-nav > li.home-link > ul > li:nth-child(3),
	.directory-menu nav.ubermenu ul.ubermenu-nav > li.home-link > ul > li:nth-child(4){ border:0; }
}
@media only screen and (max-width:767px) {
    .directory-menu .ubermenu-current_page_item > a::after { left: calc(50% + 10px);}
    .directory-menu .ubermenu-current_page_item > a > span.ubermenu-target-title.ubermenu-target-text:after { left:41%; }
}





/*----------------BLINK--------------------*/
@-moz-keyframes directoryblink {
    0% {
        -webkit-box-shadow: 0 0 20px 10px #ff3636; box-shadow: 0 0 20px 10px #ff3636;
    }
    50% {
        -webkit-box-shadow: 0 0 20px 5px #ff363600;box-shadow: 0 0 20px 5px #ff363600;
    }
    100% {
        -webkit-box-shadow: 0 0 20px 10px #ff3636; box-shadow: 0 0 20px 10px #ff3636;
    }
} 

@-webkit-keyframes directoryblink {
    0% {
        -webkit-box-shadow: 0 0 20px 10px #ff3636; box-shadow: 0 0 20px 10px #ff3636;
    }
    50% {
        -webkit-box-shadow: 0 0 20px 5px #ff363600;box-shadow: 0 0 20px 5px #ff363600;
    }
    100% {
        -webkit-box-shadow: 0 0 20px 10px #ff3636; box-shadow: 0 0 20px 10px #ff3636;
    }
}
/* IE */
@-ms-keyframes directoryblink {
    0% {
        -webkit-box-shadow: 0 0 20px 10px #ff3636; box-shadow: 0 0 20px 10px #ff3636;
    }
    50% {
        -webkit-box-shadow: 0 0 20px 5px #ff363600;box-shadow: 0 0 20px 5px #ff363600;
    }
    100% {
        -webkit-box-shadow: 0 0 20px 10px #ff3636; box-shadow: 0 0 20px 10px #ff3636;
    }
} 
/* Opera and prob css3 final iteration */
@keyframes directoryblink {
    0% {
        -webkit-box-shadow: 0 0 20px 10px #ff3636; box-shadow: 0 0 20px 10px #ff3636;
    }
    50% {
        -webkit-box-shadow: 0 0 20px 5px #ff363600;box-shadow: 0 0 20px 5px #ff363600;
    }
    100% {
        -webkit-box-shadow: 0 0 20px 10px #ff3636; box-shadow: 0 0 20px 10px #ff3636;
    }
}


/*----------------Directory Button Blink--------------------*/
@-moz-keyframes directorybutton {
    0% {
        -webkit-box-shadow: 0 0 10px 5px #ff3636cc; box-shadow: 0 0 10px 5px #ff3636cc;
    }
    50% {
        -webkit-box-shadow: 0 0 10px 5px #ff363600;box-shadow: 0 0 10px 5px #ff363600;
    }
    100% {
        -webkit-box-shadow: 0 0 10px 5px #ff3636cc; box-shadow: 0 0 10px 5px #ff3636cc;
    }
} 

@-webkit-keyframes directorybutton {
    0% {
        -webkit-box-shadow: 0 0 10px 5px #ff3636cc; box-shadow: 0 0 10px 5px #ff3636cc;
    }
    50% {
        -webkit-box-shadow: 0 0 10px 5px #ff363600;box-shadow: 0 0 10px 5px #ff363600;
    }
    100% {
        -webkit-box-shadow: 0 0 10px 5px #ff3636cc; box-shadow: 0 0 10px 5px #ff3636cc;
    }
}
/* IE */
@-ms-keyframes directorybutton {
    0% {
        -webkit-box-shadow: 0 0 10px 5px #ff3636cc; box-shadow: 0 0 10px 5px #ff3636cc;
    }
    50% {
        -webkit-box-shadow: 0 0 10px 5px #ff363600;box-shadow: 0 0 10px 5px #ff363600;
    }
    100% {
        -webkit-box-shadow: 0 0 10px 5px #ff3636cc; box-shadow: 0 0 10px 5px #ff3636cc;
    }
} 
/* Opera and prob css3 final iteration */
@keyframes directorybutton {
    0% {
        -webkit-box-shadow: 0 0 10px 5px #ff3636cc; box-shadow: 0 0 10px 5px #ff3636cc;
    }
    50% {
        -webkit-box-shadow: 0 0 10px 5px #ff363600;box-shadow: 0 0 10px 5px #ff363600;
    }
    100% {
        -webkit-box-shadow: 0 0 10px 5px #ff3636cc; box-shadow: 0 0 10px 5px #ff3636cc;
    }
}
/*----------------BLINK--------------------*/
@-moz-keyframes directoryblink {
    0% {
        -webkit-box-shadow: 0 0 20px 10px #ff3636; box-shadow: 0 0 20px 10px #ff3636;
    }
    50% {
        -webkit-box-shadow: 0 0 20px 5px #ff363600;box-shadow: 0 0 20px 5px #ff363600;
    }
    100% {
        -webkit-box-shadow: 0 0 20px 10px #ff3636; box-shadow: 0 0 20px 10px #ff3636;
    }
} 

@-webkit-keyframes directoryblink {
    0% {
        -webkit-box-shadow: 0 0 20px 10px #ff3636; box-shadow: 0 0 20px 10px #ff3636;
    }
    50% {
        -webkit-box-shadow: 0 0 20px 5px #ff363600;box-shadow: 0 0 20px 5px #ff363600;
    }
    100% {
        -webkit-box-shadow: 0 0 20px 10px #ff3636; box-shadow: 0 0 20px 10px #ff3636;
    }
}
/* IE */
@-ms-keyframes directoryblink {
    0% {
        -webkit-box-shadow: 0 0 20px 10px #ff3636; box-shadow: 0 0 20px 10px #ff3636;
    }
    50% {
        -webkit-box-shadow: 0 0 20px 5px #ff363600;box-shadow: 0 0 20px 5px #ff363600;
    }
    100% {
        -webkit-box-shadow: 0 0 20px 10px #ff3636; box-shadow: 0 0 20px 10px #ff3636;
    }
} 
/* Opera and prob css3 final iteration */
@keyframes directoryblink {
    0% {
        -webkit-box-shadow: 0 0 20px 10px #ff3636; box-shadow: 0 0 20px 10px #ff3636;
    }
    50% {
        -webkit-box-shadow: 0 0 20px 5px #ff363600;box-shadow: 0 0 20px 5px #ff363600;
    }
    100% {
        -webkit-box-shadow: 0 0 20px 10px #ff3636; box-shadow: 0 0 20px 10px #ff3636;
    }
}


/*----------------Directory Button Blink--------------------*/
@-moz-keyframes directorybutton {
    0% {
        -webkit-box-shadow: 0 0 10px 5px #ff3636cc; box-shadow: 0 0 10px 5px #ff3636cc;
    }
    50% {
        -webkit-box-shadow: 0 0 10px 5px #ff363600;box-shadow: 0 0 10px 5px #ff363600;
    }
    100% {
        -webkit-box-shadow: 0 0 10px 5px #ff3636cc; box-shadow: 0 0 10px 5px #ff3636cc;
    }
} 

@-webkit-keyframes directorybutton {
    0% {
        -webkit-box-shadow: 0 0 10px 5px #ff3636cc; box-shadow: 0 0 10px 5px #ff3636cc;
    }
    50% {
        -webkit-box-shadow: 0 0 10px 5px #ff363600;box-shadow: 0 0 10px 5px #ff363600;
    }
    100% {
        -webkit-box-shadow: 0 0 10px 5px #ff3636cc; box-shadow: 0 0 10px 5px #ff3636cc;
    }
}
/* IE */
@-ms-keyframes directorybutton {
    0% {
        -webkit-box-shadow: 0 0 10px 5px #ff3636cc; box-shadow: 0 0 10px 5px #ff3636cc;
    }
    50% {
        -webkit-box-shadow: 0 0 10px 5px #ff363600;box-shadow: 0 0 10px 5px #ff363600;
    }
    100% {
        -webkit-box-shadow: 0 0 10px 5px #ff3636cc; box-shadow: 0 0 10px 5px #ff3636cc;
    }
} 
/* Opera and prob css3 final iteration */
@keyframes directorybutton {
    0% {
        -webkit-box-shadow: 0 0 10px 5px #ff3636cc; box-shadow: 0 0 10px 5px #ff3636cc;
    }
    50% {
        -webkit-box-shadow: 0 0 10px 5px #ff363600;box-shadow: 0 0 10px 5px #ff363600;
    }
    100% {
        -webkit-box-shadow: 0 0 10px 5px #ff3636cc; box-shadow: 0 0 10px 5px #ff3636cc;
    }
}